Subject: Re: Leave request
From: Deeksha Dadu <[email-masked]>
To: Deepak Chauhan <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Pritish Nandi <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Sat, 17 Mar 2018 03:01:12 +0000

Hi Deepak,

Congratulations :)

I will try to accommodate as many leaves as possible. Let me check and get back to you.

Regards,
Deeksha

Sent from my iPhone

On 17 Mar 2018, at 03:06, Deepak Chauhan <[email-masked]<mailto:[email-masked]>> wrote:

Hi Deeksha,

Hope you are doing great!

I am excited to inform you that I am getting married in the month of May 2018 and will require leaves from 7th May 2018 till 1st June 2018. I would request you to please accommodate these leaves for the mentioned time period so that I can complete all the ceremonies and join office.

Thank you for kind consideration in this matter.

Regards,
Deepak